This is the OLD modules forum for UnrealIRCd 4.x!

For the old 4.x series

Moderators: Gottem, Supporters

Post Reply
Syzop
UnrealIRCd head coder
Posts: 1935
Joined: Sat Mar 06, 2004 8:57 pm
Location: .nl
Contact:

This is the OLD modules forum for UnrealIRCd 4.x!

Post by Syzop » Sat Dec 28, 2019 3:58 pm

You are currently looking at the OLD forum for UnrealIRCd 4 modules. Please note that we now have a new UnrealIRCd 5 third party modules board.
In UnrealIRCd 5, on *NIX, it is much easier to install modules. You do so with a simple command on the shell.

UnrealIRCd 4 will only be supported until December 31, 2020. If you are installing a new IRCd we suggest you install UnrealIRCd 5 straight away. Otherwise, please upgrade to UnrealIRCd 5 somewhere in the first half of 2020.

Post Reply